Poszukuje spolszczenia do FlashFXP


(Korek101) #1

Mam FlashFXP i ściągnołem z serwera dobreprogramy spolszczenie lecz gdy zaczołem instalowac to wyświetliło się AKTUALIZATOR NIE MóG ZAKTALIZOWAć ISTNIEJąCEJ WERSJI PROGRAMU FlashFXP V 3,0,2 BUILD 1045 Z POWODU NIEZNANA WERSJA PLIKU c:PROGRAM FILES........ A JA MAM WERSJE 3,2,0 BUILD 1080 I POTRZEBUJE DO TEJ WERSJI SPOLSCZCENIA czekam z niecierpliwością na odpowieć z góry dziękuje